{% extends "base.html" %}
{% load bootstrap_tags %}
{% load custom_tags %}

{% block css %}
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">
{% endblock css %}


{% block content %}
    <form method="post" enctype="multipart/form-data">{% csrf_token %}
        {{ form|as_bootstrap_horizontal }}
        <button type="submit" class="btn btn-primary">Register</button>
    </form>
{% endblock content %}

{% block js %}
    {{ form.media }}
{% endblock js %}

